version: "3.4"

services: 
  mes_api:
    container_name: aptmesapi_nw
    build: 
      context: .
      dockerfile: Dockerfile
    restart: always
    logging: 
      driver: "json-file"
      options: 
         max-size: "5g"
    ports: 
    - "3111:8100"